<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Proforma__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>Proforma</label>
    <trackFeedHistory>false</trackFeedHistory>
    <type>Checkbox</type>
</CustomField>
